LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Enumerations
RegistryValueType.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::registry
| Interfaces to access registration databases.

## Enumerations
enum | RegistryValueType { NOT_DEFINED, LONG, ASCII, STRING, BINARY, LONGLIST, ASCIILIST, STRINGLIST }
| represents all possible types of a key value. More...